[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLTransactionOptions

Set of TSQLTransactionOption

## Declaration

Source position: sqldb.pp line 319

`type TSQLTransactionOptions = set of (`
`stoUseImplicit,` |  | Use implicit transaction control if the engine allows it.
`stoExplicitStart` |  | Require explicit start of transactions by TSQLQuery
`);`

## Description

TSQLTransactionOptions is the property type of TSQLTransaction.Options.

## See also

TSQLTransaction.Options |  | Transaction options